*{
	font-family: 'Poppins', sans-serif;
}

.text-gray{
	color: #f2f3f9 !important;
}

.input-gray{
	background-color: #f2f3f938 !important;
	color: white !important;
}

.input-gray::placeholder{
	color: #ffffff52 !important;
}

.btn-gray{
	border-color: #c2c3c7 !important;
}

.btn-gray:hover{
	border-color: white !important;
}

.bg-gray{
	background-color: #f2f3f9 !important;
}

.btn-focus.m-btn--air, .btn-outline-focus.m-btn--air, .m-btn--gradient-from-focus.m-btn--air {
    -webkit-box-shadow: 0 5px 5px 2px #f2f3f9 !important;
    -moz-box-shadow: 0 0px 5px 2px #f2f3f9 !important;
    box-shadow: 0 0px 5px 2px #f2f3f9 !important;
}

.fix-width-200{
	width: 200px !important;
}

.alert, .m-menu__subnav{
	z-index: 9999 !important;
}

/* always present */
.expand-enter-active {
	transition: all .3s ease;
	height: 30px;
	padding: 10px;
	overflow: hidden;
}
/* .expand-enter defines the starting state for entering */
/* .expand-leave defines the ending state for leaving */
.expand-enter, .expand-leave {
	height: 0;
	padding: 0 10px;
	opacity: 0;
}

.search-property-top{
	padding-top: 10px;
	padding-bottom: 5px;
}

.search-property-input{
	padding-top: 5px;
	padding-bottom: 5px;
}

.search-property-button{
	padding-top: 25px;
}


.m-widget13__desc{
	font-weight: bold;
	width: 30% !important;
}

.m-aside-menu .m-menu__nav{
	margin-bottom: 23rem;
}

.m-grid.m-grid--hor:not(.m-grid--desktop):not(.m-grid--desktop-and-tablet):not(.m-grid--tablet):not(.m-grid--tablet-and-mobile):not(.m-grid--mobile).m-grid--root{
	height: 1000px;
}

.m-portlet.m-data{
	height:90%;
}
.label-container{
	width:30%;
	float:left;
	padding-top:5px;
}
.field-container{
	width:70%;
	float:left;
}
.profile-p{
	margin-top:0.75rem;
}
.m-form.m-form--group-seperator-dashed .m-form__group{
	border-bottom: 0 !important;
}

.m-form.m-form--group-seperator .m-form__group, .m-form.m-form--group-seperator-dashed .m-form__group{
	padding-bottom: 0 !important;
}

.m-form.m-form--group-seperator .m-portlet__body, .m-form.m-form--group-seperator-dashed .m-portlet__body{
	padding-bottom: 20px !important;
}

body, html{
	font-size: 12px !important;
}

.m-subheader.title{
	padding: 20px 30px 0 20px;
}

.m-portlet__head-caption.m--align-right{
	text-align: right !important;
}

#ui-datepicker-div {
	z-index: 9999 !important;
	position: absolute !important;
}

.Image-input__image {
	width: 150px;
	padding: 10px;
}

#m_aside_left{
	position: fixed;
	z-index: 1;
	height: 100%;
}

.m-grid__item.m-grid__item--fluid.m-wrapper{
	margin-left: 255px;
}

.no-pad-left{
	padding-left: 0 !important;
}

.btn-add{
	margin: 10px 0;
}

.btn-search-gray{
	background-color: #E9E9EA;
	color: #000;
}

.label{
	margin-top: .5rem;
}

.hr-line{
	padding: 0 10px 0;
}

.tab-content label{
	font-weight: 600;
}

.tab-content h5{
	line-height: 2;
}

#property-address{
	margin: .5rem 0;
}

.swal2-modal .swal2-styled{
	font-size: 12px !important;
	padding: 8px 25px !important;
}

.swal2-modal .swal2-title{
	font-size: 26px !important;
}

.swal2-modal .swal2-content{
	font-size: 16px !important;
}

.swal2-icon.swal2-info, .swal2-icon.swal2-warning{
	font-size: 55px !important;
    line-height: 70px !important;
}

.swal2-icon {
    width: 70px !important;
    height: 70px !important;
    margin: 20px auto !important;
}

.section-content .form-control{
	border-radius: .99rem !important;
}

.custom-file-control{
	border-radius: .55rem !important;
}

.custom-file-control::before{
	border-radius: 0 .55rem .55rem 0 !important;
}

.tenant-detail{
	padding-left: 2rem !important;
}

.tenant-detail .m-portlet{
	border-radius: .99rem;
    box-shadow: none;
    background-color: #F4F4F4;
}

.fa-bookmark:before, .fa-eye:before, .fa-bar-chart-o:before, .fa-bar-chart:before,
.fa-linode:before, .fa-edit:before, .fa-pencil-square-o:before, .fa-trash-o:before, .icon-archive:before,
.fa-edit:before, .fa-pencil-square-o:before, .fa-trash-o:before{
	color: #3DA9F9;
}

.m-table.m-table--head-separator-primary thead th{
    border-bottom: 2px solid #3DA9F9 !important;
}

.section-content .btn.m-btn--pill{
	border-radius: 11px !important;
}

.btn-danger, .btn-danger.disabled, .btn-danger:disabled{
    background-color: #3DA9F9 !important;
    border-color: #3DA9F9 !important;
}

.btn.btn-default, .btn.btn-secondary{
	color: #3DA9F9;
}

.label-add{
	color: #E9E9EA
}

.btn-accent{
	background-color: #3DA9F9 !important;
    border-color: #3DA9F9 !important;
}

.btn-back{
    border: 2px solid #E9E9EA !important;
    color: #A8A8A8 !important;
}

.btn-view{
	width: 150px !important;
}

.btn-modal-new{
	padding: .65rem 0px!important;
	width: 40px !important;
}

.btn-modal-new-sm{
	padding: .3rem 0px!important;
	width: 30px !important;
}

.btn-modal-new span{
	margin: 0 auto;
}
.terminate-button-row{

	justify-content: flex-end;
}
.icon-wrapper{
	/* width: 16px; */
	margin: auto;
}
.icon-wrapper img{
	/* width: 100%; */
	display: inline-block;
	vertical-align: middle;
    height: 16px;
}
.icon-wrapper span{
	width: 100%;
	display: inline-block;
	vertical-align: middle;
    font-size: 1rem;
}

.btn-disabled {
	background-color: #ccc; /* Gray background */
	color: #999;            /* Gray text */
	cursor: not-allowed;    /* Disabled cursor */
	pointer-events: none;   /* Make the button non-clickable */
	opacity: 0.65;          /* Slightly faded to show it's disabled */
  }

.btn-advance-search{
	padding: .75rem 1rem !important;
}

.line-blue{
	background-color: #3DA9F9
}

label{
	color: #A8A8A8;
	font-weight:500 !important;
}

.section-title{
	font-size:30px;
	font-weight:700;
	color:#606060
}
.landlord-section-title{
	font-size:36px;
	font-weight:700;
	color:#606060
}
.section-header{
	margin-bottom:20px;
}
.btn-accent .la{
	font-size:18px !important;
}
.btn-accent span{
	color:white !important;
	font-weight:500;
	/*font-size:14px;*/
}
a{
	color:#606060 !important;
	
}
a:hover{
	text-decoration:none !important;
}
td .fa{
	font-size:14px !important;
	margin:0px 2px;
}
.bank-container{
	margin-right:100px;
	margin-top: 2rem;
	padding:20px 10px 60px;
	background:#3DA9F9;
	color:white;
	border-radius:20px;
}
.bank-container label{
	/*font-size:14px;*/
	font-weight:500 !important;
	color: #fff;
}
.margin-bottom-20{
	margin-bottom:20px;
}

.Active-tab{
	background-color: #3DA9F9;
  	border-radius: 10px 10px 0 0;
}

.m-checkbox, .m-radio{
    padding-left: 25px !important;
}

.m-checkbox>span, .m-radio>span{
	top: 3px !important;
    height: 12px !important;
    width: 12px !important;
}

.nav-pills .nav-link.active, .show>.nav-pills .nav-link{
    color: #fff !important;
    background-color: #3DA9F9 !important;
    transform: perspective(10px) rotateX(0deg);
  	border-radius: 10px 10px 0 0;
}

.nav-pills .nav-link.active .close-tab{
	color: #fff !important;
}

.nav{
	border-bottom: 1px solid #3DA9F9
}

.m-btn-small{
    background-color: #3DA9F9;
    color: #fff;
    letter-spacing: .6px;
    padding: 1px 10px;
    font-size: 1.5rem;
    line-height: 15px;
    min-height: 15px;
    min-width: 15px;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    padding: 0 2px;
    cursor: pointer;
}

.large-times{
	font-size: 13pt;
}

#agreement_src{
	background-color: #3da9f9 !important;
	border-color: #3da9f9 !important;
	color: #fff !important;
}

#stamping_src{
	background-color: #0076e0 !important;
	border-color: #0076e0 !important;
	color: #fff !important;
}

#hdb_approval_src{
	background-color: #334a7f !important;
	border-color: #334a7f !important;
	color: #fff !important;
}

.input-password{
	width: 90% !important;
}

.input-full{
	width: 100% !important;
}

.section-tab{
	margin-bottom:-1.8rem;
}

.close-tab{
    border-radius: 10px;
    padding: 0 6px;
}

.close-tab:hover{
	background-color: red;
	color: #fff !important;
}

.add-tab{
	cursor: pointer;
}
.add-tab:hover{
	background-color: #E9E9EA;
}

.column-large{
	max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*offset*/
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }

@media (max-width: 767px){
	.col-md-offset-1,.col-md-offset-2,.col-md-offset-3,
	.col-md-offset-4,.col-md-offset-5,.col-md-offset-6,
	.col-md-offset-7,.col-md-offset-8,.col-md-offset-9,
	.col-md-offset-10,.col-md-offset-11,.col-md-offset-12{
		margin-left: 0%;
	}
}

@media (max-width: 430px){
	.sub-label{
		width: 50%;
	}

	.sub-input{
		width: 50%;
	}
}

@media (min-width: 993px) and (max-width: 1095px){
	.sub-label{
		width: 50%;
	}

	.sub-input{
		width: 50%;
	}
}


@media (max-width: 992px){
	.m-grid__item.m-grid__item--fluid.m-wrapper{
		margin-left: 0 !important;
	}

	#m_aside_left{
		z-index: 9999;
	}
}

@media (max-width: 991px){
	#datepicker_start, #agent_name, #incharge_name, .custom-file{
		margin-bottom: 10px !important;
	}

	.bank-container{
		margin-left: 2rem;
		margin-right: 2rem;
	}

	.tenant-detail{
		padding-left: 0 !important;
	}

	.m-form .m-form__group.m-form__group--first, .m-form .m-form__group:first-child{
		padding-top: 15px !important;
	}
}

@media (min-width: 993px){
	.m-form.m-form--label-align-right .m-form__group>label {
	    text-align: left !important;
	}
}

@media (min-width: 1200px){
	ul.nav-property-detail li{
		max-width: 13.66667% !important;
	}
}

@media (max-width: 1199px){
	.section-tab{
		margin-bottom: 1rem !important;
		text-align: center !important;
	}
}
